.carousel
{
    width: 100%;
    height: 350px;
}

.carousel-bullets
{
    margin: -10px 20px 10px 0;
}

.carousel-bullets span
{
    width: 30px;
    height: 30px;
    z-index: 999;
    background-image: url(https://d3sujk2wfr0cly.cloudfront.net/site/www.alzheimerchap.qc.ca/includes/bullet.png?v=36);
    display: inline-block;
    font-family: "";
    content: "";
}

.carousel-bullets span:hover
{
    background-image: url(https://d3sujk2wfr0cly.cloudfront.net/site/www.alzheimerchap.qc.ca/includes/bullet-hover.png?v=36);
}

.carousel-bullets span.active,
.carousel-bullets span.active:hover
{
    background-image: url(https://d3sujk2wfr0cly.cloudfront.net/site/www.alzheimerchap.qc.ca/includes/bullet-selected.png?v=36);
}

.carousel-bullets-bottom-right
{
    text-align: center;
    width: 100%;
}

.carousel-text
{
    margin-top: 150px;
    text-align: center;
    height: auto;
}

.carousel-text > div
{
    width: 100%;
    text-align: center;
    margin: auto;
}

.carousel-text > div .title
{
    font-size: 50px;
    text-transform: uppercase;
    /*text-shadow: 1px 3px 3px rgba(0, 0, 0, 1);*/
    text-shadow: 1px 1px 5px rgba(0, 0, 0, 1);
}

.carousel-text > div .description
{
    font-size: 35px;
    /*text-shadow: 1px 2px 3px rgba(0, 0, 0, 1);*/
    text-shadow: 1px 1px 5px rgba(0, 0, 0, 1);
}

.carousel div div.frame
{
    -webkit-background-size: cover !important; /* For WebKit*/
    -moz-background-size: cover !important;    /* Mozilla*/
    -o-background-size: cover !important;      /* Opera*/
    background-size: cover !important;         /* Generic*/
}

.carousel-selectors
{
    top: 0;
    left: 0;
    position: absolute;
    width: 100%;
    display: block;
}

.carousel-selectors div
{
    top: 0;
    position: absolute;
    color: #ffffff;
    padding: 20px;
    margin-top: 130px;
    z-index: 5 !important;
    cursor: pointer;
}

.carousel-selectors div .btn
{
    color: #ffffff;
}

.carousel-selector-left
{
    left: 0;
    float: left;
}

.carousel-selector-right
{
    right: 0;
    float: right;
}

.carousel-selectors .btn
{
    border: 4px solid #ffffff;
    padding: 0 4px 0 4px;
}

/*.carousel-selectors .btn:hover
{
    border: 4px solid #2b56aa;
    color: #2b56aa;
    background-color: #eee;
}*/

.carousel-credits
{
    background-color: #666;
    font-size: 14px;
    line-height: 20px;
    font-weight: bold;
    -webkit-box-shadow: 1px 1px 1px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 1px 1px 1px 0px rgba(0,0,0,0.5);
    box-shadow: 1px 1px 1px 0px rgba(0,0,0,0.5);
}

.carousel-credits:before
{
    content: "Crédit:";
    margin-right: 5px;
    font-weight: normal;
}

.carousel-credits:empty
{
    display: none;
}